public class DoubleExample
{
	public static void main(String args[])
	{
		// DoubleExample
		double val1 = 7.0 / 9.0;
		double val2 = 2.0 / 9.0;
		double val3 = val1 + val2;
		System.out.println(val1);
		System.out.println(val2);
		System.out.println(val3);
	}
}
